> # NAME

> FillMode - 3D API fill mode

> # USAGE

> FillMode = int(mode)

> # VALID ENUMERANTS

> mode: Solid, Wireframe, Point

> # DESCRIPTION

> Specify the rasterization mode for front facing polygons. See the OpenGL glPolygonMode manual page for details. See the D3DRS_FILLMODE render state description for DirectX 9.

> The standard reset callback sets the FillMode state to int(Solid).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> PolygonMode